reguser.edit Opens the registeredusers dialog
Usage
reguser.edit [-t]
Description
Shows the registered user database editor. If the [-t] switch is passed, the editor is created as a toplevel window (dialog), otherwise it is created as part of the current main window.
Switches

-t | --toplevel
the editor is created as a toplevel window (dialog)

See also
registered users database interface, Registered users database, reguser.add, reguser.remove, reguser.addmask, $reguser.list

Index, Commands